gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Button Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of HRef, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'Gnome.HRef'
  To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.